.sharethis {
    float: right;
    position: relative;
}

html{
	-webkit-text-size-adjust: none;	
	-webkit-text-size-adjust: 100%;
}

a {
	color: #051d35;
	text-decoration: none;
	line-height: inherit;
}

a:hover {
	color: #ffa200;
}

#main{
	margin-left:auto;
	margin-right:auto;
	margin-top: 0.6em;
	max-width:960px;
	/*padding-left: 0.625em;
	padding-right: 0.625em;	*/
}




.printer-friendly{
	display:none;	
}

.race-number-menu{
	display:none;
	background:#ddd;
	padding: 0.625em;
	width:100%;
}

.buy-tickets-button{
	position:absolute;
	right:10%;
}

.buy-tickets-button img{
	width:51px;
	height:55px;
}


	
/* Tab Navigation */
.nav-collapse{
	margin: 0;
	padding: 0;
}

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  clear:both;
}

.nav-collapse li {
	height:34px;
	display:block;
	text-align:center;
	font-size: 0.8em;
	line-height: 1.4;
	padding: 0.625em;
	margin: 0;
	color: #051d35;
	border-bottom: #051d35 solid 1px;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-collapse.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	width: 100%;
	overflow: hidden;
	display: block;
	background-color:#FFF;
	text-align:center;
	text-transform:uppercase;
	padding:0.6em;
}

.nav-collapse a{
	color:#051d35;
}

.nav-collapse a:hover{
	color:#051d35;
}

.active-tab{
	color: #051d35;
	background-color: #FFF;
}

.inactive-tab{
	color: #051d35;
	background-color: #FFF;
}

/* Race Venue */
header{
	background-color: #051d35;
	color:#FFF;
	padding: 0.625em;
	margin: 0;	
}

header h2{
	color:#FFF;	
}

header span.race-venue-date{
	font-size:70%;	
}

.printer-friendly{
	padding: 0.625em 0;
	text-align: right;
}

.switch-content-menu{
	background-color:#FFF;
	padding: 0.625em;
	margin-bottom: 0.625em;
	border:#ddd solid 1px;
	text-align:right;	
}
/* Race Venue Bottom */
.race-venue-bottom{
	background-color:#FFF;
	padding: 0.625em;
	margin-bottom: 0.625em;
	border:#ddd solid 1px;
}

.col1, .col2{
	width:100%;
	float: none;	
}
.comments{
	clear:both;
	padding-top: 0.625em;
}

/* Race Title */
.race-title{
	background-color:#051d35;
	padding: 0.625em;
	font-family: Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif;
	font-style: normal;
	font-weight:bold;
	margin-top: 0.6em;
	color:#FFF;
	clear:both;
}

.comments{
	clear:both;
	padding-top: 0.625em;
}

a.race-title-anchor{
	font-family: Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif;
	font-style: normal;
	color: #FFF;
	font-weight:bold;
}

a.race-title-anchor:hover{
	color:#ffa200;
}

/* Race Info */
.race-info{
	background-color:#fafbfd;
	padding: 0.625em;
	margin-bottom: 0.625em;
}

/* Race Stripe field  */
.table-container, .scratch-table{
	width: 100%;
	max-width: 960px!important;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

table.race-strip-fields{
	color: #222222;
	margin-bottom: 0.625em;	
	width:100%;	
}

table.race-strip-fields th{
	background-color:#78838e;
	color:#FFF;
	font-weight:normal;
}

table.race-strip-fields th, table.race-strip-fields td, table.race-strip-fields tr{
	padding: 0.25em 0.5em 0.25em 0.5em;
	margin:0;	
}

table.race-strip-fields td.EvenRow{
	background-color:none;	
}

table.race-strip-fields td.OddRow{
	background-color:none;
	border-bottom:#ddd solid 1px;
}

table.race-strip-fields td.no{
	font-weight:bold;
	text-align:center;	
}

table.race-strip-fields th.no{
	width:33px;
	text-align:center;	
}

table.race-strip-fields th.last{
	width:84px;
}

table.race-strip-fields th.horse{
	width:133px;
}

table.race-strip-fields th.bonus{
	width:74px;
}

table.race-strip-fields th.trainer{
	width:140px;
}

table.race-strip-fields th.jockey{
	width:140px;
}

table.race-strip-fields th.barrier{
	width:56px;
}

table.race-strip-fields th.weight{
	width:80px;
}

table.race-strip-fields th.penalty{
	width:80px;
}

table.race-strip-fields th.hcp{
	width:80px;
}

table.race-strip-fields th.ballot{
	width:80px;
}

table.race-strip-fields th.date{
	width:80px;
}

table.race-strip-fields th.venue{
	width:130px;
}

table.race-strip-fields th.comments{
	width:494px;
}

.minimizeStyle {
    width: 31px;
    height: 40px;
}

.race-strip-fields tr.Scratched td {text-decoration: line-through; color: #C00;}
.race-strip-fields tr.Scratched td  a{ color: #C00;}


/* Horse Form Table*/

.horse-form-table{
	width:100%;
	margin: 0.6em 0 1.3em 0;
}

table.horse-form-table tr.even,
table.horse-form-table tr.alt,
table.horse-form-table tr:nth-of-type(even) {
    background: #FFF;
}

.Silks{
	float:left;
	margin: 0 0.6em 0.6em 0;
	height:60px;
	width: 46px;	
}

.horse-Info{
	margin-left:60px;	
}

.horse-number{
	font-family: Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif;
	font-weight: bold;
	font-style: normal;
	font-size:1.2em;
	color: #FFF;
	line-height:24px;
	text-align:center;
	background-color: #051d35;
	display:inline-block;
	width:22px;
	height:22px;
	border-radius:11px;	
}

.horse-name{
	font-family: Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif;
	font-weight: bold;
	font-style: normal;
	font-size:1.6875em;
	color: #051d35;
	line-height:24px;
}

.horse-name a{
	color: #051d35;
}

.horse-name a:hover{
	color: #ffa200;
}

table.horse-last-start{
	border: none;
	padding:0;
	margin:0;
	width:100%;	
}

table.horse-last-start tr td, table.horse-last-start tr th{
	padding: 0.25em;
	margin:0;
}

.horse-last-start .Pos{
	width:10%;	
}
.horse-last-start .remain{	
}

.horse-last-start .weight{
	width:80px;	
}

.horse-last-start .horse, .horse-last-start .trainer, .horse-last-start .jockey{
	width:350px;	
}

.horse-last-start td{
	border-bottom: #ddd solid 1px;
}

.spell td, .letup td, .freshened td{
	border-top: none;
}

.spell, .letup, .freshened{
	border-top: none;
	background-color: #fafbfd !important;
	font-weight:bold;
	font-style:italic;
}

td.Scratched{
	color: #C00;
	font-weight:bold;
	padding-left:70px;
}

/* Copyright Bar */
#copyright-bar{
	clear:both;
}
#copyright-bar p{
	font-size:0.75em;
	font-style:italic;	
}

/* Scratchings page */
.scratch-table{
	width:100%;	
}

.scratch-table th{
	text-align:left;
}

.scratch-table td.race-number{
	width:10%;
}

.scratch-table td.horse-details{
	width:90%;
}

/* Interactive Styles */
/* Horse Information*/
.interactive-close-button{
	text-align:right;
	width:100%;
}

.interactive-close-button a{
	color:#FFF;
}

.interactive-close-button a:hover{
	color:#ffa200;
}

.race-form-horse-tab-menu{
	width:100%;
	margin-bottom: 0.625em;	
}

.race-form-horse-tab-menu div {
	height:34px;
	display:inline-block;
	text-align:center;
	text-transform:uppercase;
	font-size: 0.7em;
	line-height: 1.4;
	padding: 0.5em;
	margin-bottom: 0.25em;
	width:49%;
}

.race-form-horse-tab-menu div a{
	color:#FFF;
}

.race-form-horse-tab-menu div a:hover{
	color:#FFF;
}

.race-form-horse-tab-menu div.active-tab{
	background-color: #051d35;
}

.race-form-horse-tab-menu div.inactive-tab{
	background-color: #78838e;
}

.horse-search-details{
	width:100%;	
}

.horse-search-details th{
	text-align:left;
	padding: 0.25em;
	display:block;
	text-transform:uppercase;
}

.horse-search-details td{
	padding: 0.25em;
	display:block;	
}

.horse-info-nav{
	border-top: 1px solid #DDD;
	text-align:right;
	float:right;
	width:100%;
	margin-top:0.25em;
}

table.horse-last-start tr.even,
table.horse-last-start tr.alt,
table.horse-last-start tr:nth-of-type(even) {
    background: #FFF;
}

.trainer-current-stable{
	display:none;
}

.trainer-details-wrapper{
	width:100%;	
}

/* Scratchings page */
.scratch-table td, .scratch-table th{
	width:100%;
	display:block;
}

/* Tab form widget */
.tab-tote {
    float: none;
	margin-left:0;
	margin-top: 0.6em;
}
.tab-tote table{
    border: none;
	width:99%;
}
.tab-tote table td {
	background-color:#F7F9F4;
	text-align: center;
}

.tab-tote th {
    font-weight: bold;
    width: 50px;
    text-align: center;
    background-color: #008542;
	color:#FFF;
}

.tab-tote a {
    padding:2px;
}
.tab-race-tote {
    width: 100%;
}
.tab-race-tote table {
    width: 100%;
	font-size:100%;

}
.tab-race-tote table th {
    font-weight: bold;
    background-color: #008542;
	color:#FFF;
}
.tab-race-tote table .race{
	text-align: left;
	width:425px;	
}
.tab-race-tote table .horse{
	text-align: left;
	width:225px;	
}
.tab-race-tote table .date-time{
	text-align: center;
	width:100px;	
}

.tab-race-tote table tr.EvenRow {
    background-color:#fff;
}
.tab-race-tote table tr.OddRow {
    background-color:#ededee;
}

.tab-race-tote table .tote {
    text-align: center;
	width:60px;
}
.tab-race-tote table .bet-now {
	text-align:center;
	width:80px;
}

/* Body Classes */
body.no-wrapper .top-header, body.no-wrapper .footer, body.no-wrapper nav.tab-bar, body.no-wrapper #copyright-bar{
		display:none;
}
body.no-wrapper{
	background-image:none;
	background-color:#FFF; 
	padding:5px;
}

.search-container{
	background-color: #FFF;
	padding: 0.625em;
	margin-bottom: 0.625em;
	border: #ddd solid 1px;
	font-weight:bold;
}

.search-container .search-label{
	margin: 0 0 0.625em 0;
}

/* min-width: 40.063em = 600px */

@media only screen and (min-width: 924px){
	body.no-wrapper .top-header, body.no-wrapper .footer, body.no-wrapper nav.tab-bar{
		display:none;
	}
	
	html{
		-webkit-text-size-adjust: none;	
		-webkit-text-size-adjust: 100%;
	}
	#main{
		padding-left: 0;
		padding-right: 0;	
	}
	.tab-tote {
		float:right;
		margin-left:0.6em;
		margin-top:0;
	}
	.tab-tote table{
		width: auto;
	}


	/* Race Tab Menu */
	.nav-collapse li {
		height:34px;
		display:block;
		text-align:center;
		text-transform:uppercase;
		font-size: 0.8em;
		line-height: 1.4;
		padding: 0.625em;
		margin: 0;
	}
	.nav-collapse li:hover {
		background-color:#ffa200;
		cursor: pointer;
	}
	.js .nav-collapse {
		position: relative;
	}
	.js .nav-collapse.closed {
		max-height: none;
	}
	.nav-toggle {
		display: none;
	}
	.nav-collapse li {
		height:34px;
		display:inline-block;
		text-align:center;
		text-transform:uppercase;
		font-size: 0.8em;
		line-height: 1.4;
		padding: 0.625em;
		margin: 0;
		border-bottom:none;
	}
	
	.nav-collapse a{
		color:#FFF;
	}
	
	.nav-collapse a:hover{
		color:#FFF;
	}
	
	.active-tab{
		background-color: #051d35;
	}
	
	.inactive-tab{
		background-color: #78838e;
	}
	
	.horse-search-details th{
		display: table-cell;
	}

	.horse-search-details td{
		display: table-cell;	
	}
	
	.race-form-horse-tab-menu div {
		width:auto;
		font-size:0.8em;
	}

	.scratch-table td.no{
		width:90px;
		display:table-cell;
	}
	
	.trainer-current-stable{
		display:block;
		float:right;
		width:14%;
		padding-bottom:15px;
	}
	
	.trainer-details-wrapper{
		width:85%;	
	}
	
	.col1, .col2{
		width:50%;
		float: left;	
	}
	
}

  /* For general iPad layouts */
@media only screen and (device-width: 768px) {
	#main{
		padding-left: 0.625em;
		padding-right: 0.625em;	
	}
}

/* iphones*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	/*#main{
		max-width:280px;	
	}*/
	
}


/* min-width: 64.063em = 960px */

@media only screen and (min-width: 64.063em) {

}
/* min-width: 90.063em = 1350px */

@media only screen and (min-width: 90.063em) {
    
}
/* min-width: 120.063em = 1800px */

@media only screen and (min-width: 120.063em) {

	
}

@media only screen and (max-width: 600px) {

}
@media only screen and (min-width: 40.063em) {
	.buy-tickets-button{
	}
	.buy-tickets-button img{
		width:81px;
		height:88px;
	}
}
.VideoReplayChampionships
{
    text-align:center;
}
.race-infobeforeVideoThumbnail
{
     width: 50%;
    float: left;
}